@media only screen and (min-width: 1681px) {
	#rocket {
		margin-top: -250px;
		max-height: none;
	}

	.two-em {
		font-size: 2em;
	}

	#txt1,#txt2,#txt3,#txt4,#txt5,#txt6,#txt7,#txt8,#txt9,#txt10,#txt11,#txt12,#txt13 {
		font-size: 2em;
	}

	#txt1 {
		left: auto;
		right: 25%;
		margin-right: -125px;
		font-size: 2em;
		bottom: 25%;
		margin-bottom: -35px;
	}

	#bigdipper {
		width: 300px;
		right: 15%;
	}

	#f-cloud,#f-cloud2,#f-cloud3 {
		width: 470px;
	}

	#f-cloud4,#f-cloud5 {
		width: 170px;
	}

	#boat {
		margin-top: -160px;
		width: 230px;
	}

	#txt2,#txt3 {
		left: 25%;
		margin-right: -125px;
		font-size: 2em;
		bottom: 30%;
		margin-bottom: -55px;
	}

	#moon {
		width: 444px;
		margin-top: -222px;
	}

	#whaletale {
		width: 150px;
		margin-top: -310px;
		margin-right: 147px;
	}

	#wendy {
		width: 156px;
		margin-top: 50px;
		margin-left: -100px;
	}

	#peterpan {
		width: 120px;
		margin-left: 94px;
	}

	#tinkerbell {
		width: 33px;
		margin-top: -25px;
		margin-left: 80px;
	}

	#birdman {
		width: 267px;
		margin-top: 100px;
	}

	#txt4,#txt5,#txt6,#txt7 {
		left: 50%;
		margin-left: -128px;
		font-size: 2em;
		bottom: 50%;
		margin-bottom: -35px;
	}

	#diver {
		margin-right: -100px;
	}

	#coral {
		width: 474px;
	}

	#coral2 {
		width: 453px;
	}

	#coral3 {
		width: 147px;
	}

	#coral4 {
		width: 57px;
	}

	#jellyfish {
		margin-left: -240px;
		width: 351px;
	}

	#twofish {
		width: 78px;
	}

	#starfish {
		width: 231px;
		margin-left: -115px;
	}

	#eyeL {
		width: 255px;
		margin-left: -350px;
	/* margin-top: 100px; */
	}

	#eyeR {
		width: 255px;
		margin-right: -350px;
	/* margin-top: 100px; */
	}

	#octopusL {
		width: 30%;
		margin-top: -200px;
		display: block;
	}

	#octopusR {
		width: 20%;
		margin-top: -200px;
	}

	#txt6 {
		margin-left: 0;
		margin-bottom: 0;
		margin-top: 0;
	}

	#woman {
		width: 375px;
	}

	#balloon {
		width: 120px;
	}

	#zebras {
		margin-top: -222px;
	}

	#colors {
		width: 90vh;
		margin-left: -45vh;
		margin-top: 0;
		bottom: 65vw;
		max-width: 1000px;
	}

	#txt7 {
	/* top: 10%!important; */
	/* right: 0; */
	/* text-align: right; */
	/* padding-right: 50px; */
	}

	#txt8 {
		margin-left: -160px;
	}

	#hill {
		bottom: calc(200vh + 20vw);
	}

    #bg-s7 {
    height: 150vh;
    }

	#ghost {
		width: 200px;
	}
    
    #bg6 {
    background-size: 2000px;
    }
    
	#stripeman {
		width: 100vw;
		margin-left: 0;
		margin-top: 0;
		left: 0;
	}

	#team {
		margin-left: -350px;
		width: 70vw;
		margin-top: -300px;
		margin-left: -35vw;
	}

	#coffee-R {
		width: 714px;
	}

	#coffee-L {
		width: 675px;
	}

	#clients {
		display: block;
		width: 70vw;
		margin-left: -35vw;
		bottom: 300px;
	}
    
    #hill-2 {bottom: calc(124vw + 700px);}

	.no-mobile {
		display: block;
	}

p#txt13 {
    font-size: 2em;
}

	.mobile {
		display: none;
	}

	#clients-m {
		display: none;
	}

	#clients-bg {
		width: 100vw;
		margin-left: -50vw;
		left: 50vw;
		bottom: -130px;
	}

	#txt11 {
		margin-left: -50%;
		width: 100%;
		font-size: 2;
	}

	#hearthands {
		width: 100%;
		margin-left: 0;
	}

	#txt12 {
	bottom: 500px;
	}

	#services {
	bottom: 350px;
	}
    
    #services-m {
    width: 100%;
    bottom: 0
}

	#services-bg {
		width: 1290px;
	}

	#txt-serviceL-01 {
		margin-left: -370px;
	}

	#txt-serviceR-01 {
		margin-right: -370px;
	}

	.txt-coral-L {
		width: 350px;
		margin-left: -400px;
		margin-top: 0;
	}

	.txt-coral-R {
		width: 350px;
		margin-right: -400px;
		margin-top: 0;
	}

	#services-icons-L {
		width: 200px;
	}

	#services-icons-R {
		width: 200px;
	}

	#head {
		/* width: 70vw; */
		/* margin-bottom: -200px; */
		/* top: -200px; */
		/* max-width: 1000px; */
	}

	#txt14 {
		margin-left: 60px;
		margin-top: -440px;
		width: 350px;
	}

	.fff {
		color: #fff;
	}

	#signboard {
		display: block;
	}

	.tel,.email,.address {
		margin: 10px 0 10px 60px;
	/* padding-left: 60px; */
		font-size: 1.5em !important;
	}

	#logo {
		width: 250px;
		margin-top: -30px;
	}
    
    #logo2 {
		width: 250px;
		margin-top: -30px;
	}
}

@media only screen and (min-width: 436px) and (max-width: 1680px) {
    
	#rocket {
		margin-top: -250px;
		max-height: none;
	}

	.two-em {
		font-size: 2em;
	}

	#txt1,#txt2,#txt3,#txt4,#txt5,#txt6,#txt7,#txt8,#txt9,#txt10,#txt11 {
		font-size: 2em;
	}

#txt10 {
    bottom: 0;
    margin-left: -230px;
}

	#txt1 {
		left: auto;
		right: 25%;
		margin-right: -125px;
		font-size: 2em;
		bottom: 25%;
		margin-bottom: -35px;
	}

	#bigdipper {
		width: 300px;
		right: 15%;
	}

	#f-cloud,#f-cloud2,#f-cloud3 {
		width: 470px;
	}

	#f-cloud4,#f-cloud5 {
		width: 170px;
	}

	#boat {
		margin-top: -160px;
		width: 230px;
	}

	#txt2,#txt3 {
		left: 25%;
		margin-right: -125px;
		font-size: 2em;
		bottom: 30%;
		margin-bottom: -55px;
	}

	#moon {
		width: 444px;
		margin-top: -222px;
	}

	#wendy {
		width: 156px;
		margin-top: 50px;
		margin-left: -100px;
	}

	#peterpan {
		width: 120px;
		margin-left: 94px;
	}

	#tinkerbell {
		width: 33px;
		margin-top: -25px;
		margin-left: 80px;
	}

	#birdman {
		width: 267px;
		margin-top: 100px;
	}

	#txt4,#txt5,#txt6,#txt7 {
		left: 50%;
		margin-left: -128px;
		font-size: 2em;
		bottom: 50%;
		margin-bottom: -35px;
	}

	#diver {
		margin-right: -100px;
	}

	#coral {
		width: 474px;
	}

	#coral2 {
		width: 453px;
	}

	#coral3 {
		width: 147px;
	}

	#coral4 {
		width: 57px;
	}

	#jellyfish {
		margin-left: -240px;
		width: 351px;
	}

	#twofish {
		width: 78px;
	}

	#starfish {
		width: 231px;
		margin-left: -115px;
	}

	#eyeL {
		width: 255px;
		margin-left: -350px;
	/* margin-top: 100px; */
	}

	#eyeR {
		width: 255px;
		margin-right: -350px;
	/* margin-top: 100px; */
	}

	#octopusL {
		width: 50%;
		margin-top: -200px;
		display: block;
	}

	#octopusR {
		width: 30%;
		margin-top: -200px;
	}

	#txt6 {
		margin-left: 0;
		margin-bottom: 0;
		margin-top: 0;
	}

	#woman {
		width: 375px;
	}

    #birds {
    margin-top: 50px;
    }

	#zebras {
		/* margin-top: -222px; */
		width: 100%;
	}

	#colors {
		width: 90vh;
		margin-left: -45vh;
		margin-top: 0;
		bottom: 64vw;
	}

	#txt7 {
	text-align: left;
	margin-left: -128px;
	left: 75vw;
	bottom: 80vw;
	margin-bottom: 0;
	}

	#bg-s7 {
    height: 140vh;
    }

	#txt8 {
		margin-left: -160px;
		bottom: 65%;
	}

	#hill {
	bottom: calc(200vh + 20vw);
	}

	#ghost {
		width: 200px;
	}
    
    #bg6 {
    background-size: 1000px;
    }

	#stripeman {
		width: 100vw;
		margin-left: 0;
		/* margin-top: 0; */
		left: 0;
		top: 0;
	}

	#team {
		/* margin-left: -350px; */
		/* width: 700px; */
		/* margin-top: -300px; */
	}

	#coffee-R {
		width: 714px;
	}

	#coffee-L {
		width: 675px;
	}

	#clients {
		display: block;
		bottom: 100px;
		/* max-width: 1300px; */
		width: 70vw;
		margin-left: -35vw;
	}
        
    #hill-2 {/* bottom: calc(124vw + 500px); */}

	.no-mobile {
		display: block;
	}

p#txt13 {
    font-size: 2em;
}

	.mobile {
		display: none;
	}

	#clients-m {
		display: none;
	}

	#clients-bg {
	width: 100vw;
	}

#clients-bg {
    bottom: -300px;
}

	#txt11 {
		margin-left: -50%;
		width: 100%;
	}

	#hearthands {
		width: 100%;
		margin-left: 0;
	}

	#txt12 {
	/* bottom: 400px; */
	font-size: 2em;
	}

	#services {
	/* bottom: 500px; */
	width: 90vw;
	margin-left: -45vw;
	}
    
    #services-m {

}

	#services-bg {
		width: 1290px;
	}

	#txt-serviceL-01 {
		margin-left: -370px;
	}

	#txt-serviceR-01 {
		margin-right: -370px;
	}

	.txt-coral-L {
		width: 350px;
		margin-left: -400px;
		margin-top: 0;
	}

	.txt-coral-R {
		width: 350px;
		margin-right: -400px;
		margin-top: 0;
	}

	#services-icons-L {
		width: 200px;
	}

	#services-icons-R {
		width: 200px;
	}

	#head {
	/* width: 55vw; */
	}

	#txt14 {
		margin-left: 60px;
		margin-top: -440px;
		width: 350px;
	}

	.fff {
		color: #fff;
	}

	#signboard {
		display: block;
	}

	.tel,.email,.address {
		margin: 10px 0 10px 60px;
	/* padding-left: 60px; */
		font-size: 1.5em !important;
	}

	#logo {
		width: 250px;
		margin-top: -30px;
	}
    
    	#logo2 {
		width: 250px;
	}
    
    #arrowman, #arrow, #bird, #head {
    right: 0;
    top: calc(5vh + 248px + 50px);
    width: 50vw;
}
    
}

/*1280px*/
@media only screen and (min-width: 436px) and (max-width: 1280px) {
	#rocket {
	}

	.two-em {
		font-size: 2em;
	}

	#txt1,#txt2,#txt3,#txt4,#txt5,#txt6,#txt7,#txt8,#txt9,#txt10,#txt11 {
		font-size: 2em;
	}

	#txt1 {
		left: auto;
		right: 25%;
		margin-right: -125px;
		font-size: 2em;
		bottom: 25%;
		margin-bottom: -35px;
	}

	#bigdipper {
		width: 300px;
		right: 15%;
	}

	#f-cloud,#f-cloud2,#f-cloud3 {
		width: 470px;
	}

	#f-cloud4,#f-cloud5 {
		width: 170px;
	}

	#boat {
		margin-top: -160px;
		width: 230px;
	}

	#txt2,#txt3 {
		left: 25%;
		margin-right: -125px;
		font-size: 2em;
		bottom: 30%;
		margin-bottom: -55px;
	}

	#moon {
		width: 444px;
		margin-top: -222px;
	}

	#whaletale {
		width: 150px;
		margin-top: -310px;
		margin-right: 147px;
	}

	#wendy {
		width: 156px;
		margin-top: 50px;
		margin-left: -100px;
	}

	#peterpan {
		width: 120px;
		margin-left: 94px;
	}

	#tinkerbell {
		width: 33px;
		margin-top: -25px;
		margin-left: 80px;
	}

	#birdman {
		width: 267px;
		margin-top: 100px;
	}

	#txt4,#txt5,#txt6,#txt7 {
		left: 50%;
		margin-left: -128px;
		font-size: 2em;
		bottom: 50%;
		margin-bottom: -35px;
	}

	#diver {
		margin-right: -100px;
	}

	#coral {
		width: 474px;
	}

	#coral2 {
		width: 453px;
	}

	#coral3 {
		width: 147px;
	}

	#coral4 {
		width: 57px;
	}

	#jellyfish {
		margin-left: -240px;
		width: 351px;
	}

	#twofish {
		width: 78px;
	}

	#starfish {
		width: 231px;
		margin-left: -115px;
	}

	#eyeL {
		width: 255px;
		margin-left: -350px;
	/* margin-top: 100px; */
	}

	#eyeR {
		width: 255px;
		margin-right: -350px;
	/* margin-top: 100px; */
	}

	#octopusL {
		width: 60%;
		margin-top: -200px;
		display: block;
	}

	#octopusR {
		width: 40%;
		margin-top: -200px;
	}

	#txt6 {
		margin-left: 0;
		margin-bottom: 0;
		margin-top: 0;
	}

	#bg-s7 {
    height: 160vh;
    }

	#woman {
		width: 375px;
	}

	#balloon {
		width: 120px;
	}

	#zebras {
		/* margin-top: -222px; */
	}

	#colors {
		width: 90vh;
		margin-left: -45vh;
		margin-top: 0;
		bottom: 64vw;
	}

	#txt7 {
	text-align: left;
	margin-left: -128px;
	left: 75vw;
	bottom: 77vw;
	margin-bottom: 0;
	}

	#txt8 {
		margin-left: -160px;
	}

	#hill {
	bottom: calc(200vh + 20vw);
	}

	#ghost {
		width: 200px;
	}
    
    #bg6 {
    background-size: 1200px;
    }

	#stripeman {
		width: 100vw;
		margin-left: 0;
		/* margin-top: -200px; */
		left: 0;
	}

	#team {
		/* margin-left: -350px; */
		/* width: 700px; */
		/* margin-top: -300px; */
	}

	#coffee-R {
		width: 714px;
	}

	#coffee-L {
		width: 675px;
	}

	#clients {
		display: block;
		width: 90vw;
		margin-left: -45vw;
	}
    
        #hill-2 {
    /* bottom: calc(124vw + 250px); */
    top: calc(70.75vw + 248px + 50px - 25vw);
}

	.no-mobile {
		display: block;
	}

	.mobile {
		display: none;
	}

	#clients-m {
		display: none;
	}

	#clients-bg {
	bottom: 0;
	}

	#txt11 {
		margin-left: -50%;
		width: 100%;
		bottom: 200vh;
	}

	#hearthands {
		width: 100%;
		margin-left: 0;
	}

	#txt12 {
		margin-left: -50%;
		width: 100%;
		/* bottom: 150px; */
	}

#services {/* bottom: 250px; */width: 100vw;margin-left: -50vw;} 

	#services-bg {
		width: 1290px;
	}

	#txt-serviceL-01 {
		margin-left: -370px;
	}

	#txt-serviceR-01 {
		margin-right: -370px;
	}

	.txt-coral-L {
		width: 350px;
		margin-left: -400px;
		margin-top: 0;
	}

	.txt-coral-R {
		width: 350px;
		margin-right: -400px;
		margin-top: 0;
	}

	#services-icons-L {
		width: 200px;
	}

	#services-icons-R {
		width: 200px;
	}

	#head {
		/* width: 50vw; */
		/* bottom: 180vw; */
	}

#arrowman {
    width: 50vw;
    bottom: 180vw;
    right: 0;
}

	#txt14 {
		margin-left: 60px;
		margin-top: -440px;
		width: 350px;
	}

	.fff {
		color: #fff;
	}

	#signboard {
		display: block;
	}

	.tel,.email,.address {
		margin: 10px 0 10px 60px;
	/* padding-left: 60px; */
		font-size: 1.5em !important;
	}

	#logo {
		width: 25vw;
		margin-top: -30px;
	}
    
    #logo2 {
		width: 250px;
	}
}

/*1024px*/
@media only screen and (min-width: 436px) and (max-width: 1024px) {
	#rocket {
	}

	.two-em {
		font-size: 2em;
	}

	#txt1,#txt2,#txt3,#txt4,#txt5,#txt6,#txt7,#txt8,#txt9,#txt10,#txt11, #txt12, #txt13 {
		font-size: 2em;
	}

	#txt1 {
		left: auto;
		right: 25%;
		margin-right: -125px;
		font-size: 2em;
		bottom: 25%;
		margin-bottom: -35px;
	}

	#bigdipper {
		width: 300px;
		right: 15%;
	}

	#f-cloud,#f-cloud2,#f-cloud3 {
		width: 470px;
	}

	#f-cloud4,#f-cloud5 {
		width: 170px;
	}

	#boat {
		margin-top: -160px;
		width: 230px;
	}

	#txt2,#txt3 {
		left: 25%;
		margin-right: -125px;
		font-size: 2em;
		bottom: 30%;
		margin-bottom: -55px;
	}

	#moon {
		width: 444px;
		margin-top: -222px;
	}

	#whaletale {
		width: 150px;
		margin-top: -310px;
		margin-right: 147px;
	}

	#wendy {
		width: 156px;
		margin-top: 50px;
		margin-left: -100px;
	}

	#peterpan {
		width: 120px;
		margin-left: 94px;
	}

	#tinkerbell {
		width: 33px;
		margin-top: -25px;
		margin-left: 80px;
	}

	#birdman {
		width: 267px;
		margin-top: 100px;
	}

	#txt4,#txt5,#txt6,#txt7 {
		left: 50%;
		margin-left: -128px;
		font-size: 2em;
		bottom: 50%;
		margin-bottom: -35px;
	}

	#diver {
		margin-right: -100px;
	}

	#coral {
		width: 474px;
	}

	#coral2 {
		width: 453px;
	}

	#coral3 {
		width: 147px;
	}

	#coral4 {
		width: 57px;
	}

	#jellyfish {
		margin-left: -240px;
		width: 351px;
	}

	#twofish {
		width: 78px;
	}

	#starfish {
		width: 231px;
		margin-left: -115px;
	}

	#eyeL {
		width: 255px;
		margin-left: -350px;
	/* margin-top: 100px; */
	}

	#eyeR {
		width: 255px;
		margin-right: -350px;
	/* margin-top: 100px; */
	}

	#octopusL {
		width: 60%;
		margin-top: -200px;
		display: block;
	}

	#octopusR {
		width: 40%;
		margin-top: -200px;
	}

	#txt6 {
		margin-left: 0;
		margin-bottom: 0;
		margin-top: 0;
	}
	
	#bg-s7 {
    height: 145vh;
    }


	#woman {
		width: 375px;
	}

	#balloon {
		width: 120px;
	}

	#zebras {
		margin-top: -222px;
	}

	#colors {
		width: 90vh;
		margin-left: -45vh;
		margin-top: 0;
	}

	#txt7 {
	/* top: 10%!important; */
	/* right: 0; */
	/* text-align: right; */
	/* padding-right: 50px; */
	margin-bottom: 0;
	bottom: 65vw;
	}

	#txt8 {
		margin-left: -160px;
	}

	#hill {
		bottom: calc(200vh + 6vw)
	}

	#ghost {
		width: 200px;
	}
    
    #bg6 {
    background-size: 1500px;
    }

	#stripeman {
		width: 100vw;
		margin-left: 0;
		margin-top: -200px;
		left: 0;
	}

	#team {
		margin-left: -350px;
		width: 700px;
		margin-top: -300px;
	}

	#coffee-R {
		width: 714px;
	}

	#coffee-L {
		width: 675px;
	}

	#clients {
		width: 1000px;
		margin-left: -500px;
	}
    
        #hill-2 {
    /* bottom: calc(124vw + 200px); */
}

	.no-mobile {
		display: block;
	}

	.mobile {
		display: none;
	}

	#clients-m {
		display: none;
	}

	#clients-bg {
		width: 100vw;
	}

	#txt11 {
		margin-left: -50%;
		width: 100%;
		bottom: 210vh;
	}

	#hearthands {
		width: 100%;
		margin-left: 0;
	}

	#services {
    bottom: 200px;
    width: 90vw;
    margin-left: -45vw;
 }
	
	#txt12 {
		margin-left: -50%;
		width: 100%;
		bottom: 100px;
	}

	#services-bg {
		width: 1290px;
	}

	#txt-serviceL-01 {
		margin-left: -370px;
	}

	#txt-serviceR-01 {
		margin-right: -370px;
	}

	.txt-coral-L {
		width: 350px;
		margin-left: -400px;
		margin-top: 0;
	}

	.txt-coral-R {
		width: 350px;
		margin-right: -400px;
		margin-top: 0;
	}

	#services-icons-L {
		width: 200px;
	}

	#services-icons-R {
		width: 200px;
	}

	#head {
		/* width: 60vw; */
		/* bottom: -50vh; */
	}

	#txt14 {
		margin-left: 60px;
		margin-top: -440px;
		width: 350px;
	}

	.fff {
		color: #fff;
	}

	#signboard {
		display: block;
	}

	.tel,.email,.address {
		margin: 10px 0 10px 60px;
        font-size: 1.5em !important;
	}

	#logo {
		width: 250px;
		margin-top: -30px;
	}
    
    	#logo2 {
		width: 250px;
	}
}

/*768px*/
@media only screen and (min-width: 436px) and (max-width: 768px) {
	#rocket {
	}

	.two-em {
		font-size: 2em;
	}

	#txt1,#txt2,#txt3,#txt4,#txt5,#txt6,#txt7,#txt8,#txt9,#txt10,#txt11 {
		font-size: 2em;
	}

	#txt10.mobile {
    top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 10vw + 250vw + 344vw - 60vw);
}

p#txt6 {
    margin-top: -50px;
}

#txt9 {
    bottom: -150px;
}

#txt9.mobile {
    top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px + 100px + 555vw);
}

	#txt1 {
		left: auto;
		right: 25%;
		margin-right: -125px;
		font-size: 2em;
		bottom: 25%;
		margin-bottom: -35px;
	}

	#bigdipper {
		width: 300px;
		right: 15%;
	}

	#f-cloud,#f-cloud2,#f-cloud3 {
		width: 470px;
	}

	#f-cloud4,#f-cloud5 {
		width: 170px;
	}

	#boat {
		margin-top: -160px;
		width: 230px;
	}

	#txt2,#txt3 {
		left: 25%;
		margin-right: -125px;
		font-size: 2em;
		bottom: 30%;
		margin-bottom: -55px;
	}

	#moon {
		width: 444px;
		margin-top: -222px;
	}

	#whaletale {
		width: 150px;
		margin-top: -310px;
		margin-right: 147px;
	}

	#wendy {
		width: 156px;
		margin-top: 50px;
		margin-left: -100px;
	}

	#peterpan {
		width: 120px;
		margin-left: 94px;
	}

	#tinkerbell {
		width: 33px;
		margin-top: -25px;
		margin-left: 80px;
	}

	#birdman {
		width: 267px;
		margin-top: 100px;
	}

	#txt4,#txt5,#txt6,#txt7 {
		/* left: 50%; */
		/* margin-left: -128px; */
		/* font-size: 2em; */
		/* bottom: 50%; */
		/* margin-bottom: -35px; */
	}

	#diver {
		margin-right: -100px;
	}

	#coral {
		width: 474px;
	}

	#coral2 {
		width: 453px;
	}

	#coral3 {
		width: 147px;
	}

	#coral4 {
		width: 57px;
	}

	#jellyfish {
		margin-left: -240px;
		width: 351px;
	}

	#twofish {
		width: 78px;
	}

	#starfish {
		width: 231px;
		margin-left: -115px;
	}

	#eyeL {
		width: 255px;
		margin-left: -350px;
	/* margin-top: 100px; */
	}

	#eyeR {
		width: 255px;
		margin-right: -350px;
	/* margin-top: 100px; */
	}

	#octopusL {
		width: 60%;
		margin-top: -200px;
		display: block;
	}

	#octopusR {
		width: 40%;
		margin-top: -200px;
	}

	#txt6 {
		margin-left: 0;
		margin-bottom: 0;
		margin-top: 0;
	}

	#bg-s7 {
    height: 200vh;
    }

	#woman {
		width: 375px;
	}

	#balloon {
		width: 120px;
	}

	#zebras {
		margin-top: -222px;
	}

	#colors {
		width: 100%;
		margin-left: 0;
		margin-top: 0;
		left: 0;
		bottom: 110vw;
	}

	#txt7 {
	
	bottom: 7;
	margin-bottom: 0;
	bottom: 78vw;
	}

	#txt8 {
		margin-left: -160px;
		/* bottom: 64vw; */
	}

	#hill {
		bottom: calc(200vh + 50vw);
	}

	#ghost {
		width: 200px;
	}

    #bg6 {
    background-size: 2000px;
    }
    
	#stripeman {
		width: 300vw;
		margin-left: -150vw;
		/* margin-top: 700px; */
		left: 50vw;
	}

	#team {
		margin-left: -45vw;
		width: 90vw;
	}

	#coffee-R {
		width: 714px;
	}

	#coffee-L {
		width: 675px;
	}

	#clients {
		width: 1000px;
		margin-left: -500px;
		display: none;
	}
    
        #hill-2 {bottom: 0;}

	.no-mobile {
		display: none;
	}

	.mobile {
		display: block;
	}

#team-m {
    display: block;
    width: 50vw;
    margin-left: -25vw;
    /* bottom: 300px; */
    top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px + 100px + 400vw - 100px);
}

	#clients-m {
		display: block;
		top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 10vw + 200vw - 50vw);
	}

	#clients-bg {
	width: 100vw;
	display: none;
	}
    
    #clients-bg-m {
	width: 100vw;
	display: block;
	top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 160vw - 70vw);
	}

	#txt11 {
		margin-left: -50%;
		width: 100%;
		bottom: 230vh;
	}

	#hearthands {
		width: 100%;
		margin-left: 0;
		bottom: 131vh;
	}

	#txt12 {
		margin-left: -50%;
		width: 100%;
	}

	#txt12.mobile {
    top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 10vw + 30px + 160vw - 20vw);
}

    #services-m {
    display: block;
    /* width: 80vw; */
    /* margin-left: -40vw; */
    /* left: 50vw; */
    top: calc(5vh + 123.4vw + 298px + 60vw - 80vw);
 }

	#services-bg {
		width: 1290px;
	}

	#txt-serviceL-01 {
		margin-left: -370px;
	}

	#txt-serviceR-01 {
		margin-right: -370px;
	}

	.txt-coral-L {
		width: 350px;
		margin-left: -400px;
		margin-top: 0;
	}

	.txt-coral-R {
		width: 350px;
		margin-right: -400px;
		margin-top: 0;
	}

	#services-icons-L {
		width: 200px;
	}

	#services-icons-R {
		width: 200px;
	}

	#head {
		/* width: 70vw; */
		bottom: 0;
	}

	#txt14 {
		margin-left: 60px;
		margin-top: -440px;
		width: 350px;
	}

	.fff {
		color: #fff;
	}

	#signboard {
		display: block;
	}

	.tel,.email,.address {
		margin: 10px 0 10px 60px;
        font-size: 1.5em !important;
	}

	#logo {
		width: 250px;
		margin-top: 0;
		left: 5vh;
		top: -5vh;
	}
    
    	#logo2 {
		width: 250px;
		margin-top: 0;
		left: 5vh;
		top: 5vh;
	}
    
}

@media only screen and (max-width: 320px) {
    
    #team-m {
    top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px + 100px + 390vw);
    }
    
    #txt9.mobile {
    top: calc(5vh + 124vw + 298px + 123.75vw + 20vw + 30vw + 118.43vw + 10vw + 300px + 100px + 500vw + 150vw);
    }
}

